# Uses of Interface
javax.naming.spi.ObjectFactoryBuilder

Packages that use ObjectFactoryBuilder
Package
Description
javax.naming.spi
Provides the means for dynamically plugging in support for accessing naming and directory services through the `javax.naming` and related packages.

## Uses of ObjectFactoryBuilder in javax.naming.spi

Methods in javax.naming.spi with parameters of type ObjectFactoryBuilder
Modifier and Type
Method
Description
`static void`
NamingManager.`setObjectFactoryBuilder(ObjectFactoryBuilder builder)`
The ObjectFactoryBuilder determines the policy used when trying to load object factories.